[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: fbreader (updated package)



OoO En  cette soirée  bien amorcée  du mardi 17  juin 2008,  vers 22:55,
"Eugene V. Lyubimkin" <jackyf.devel@gmail.com> disait:

>> You can include /usr/share/quilt/quilt.make instead of copying it. Then,
>> you should build-depends on quilt (>= 0.24).
> Didn't mention that opportune possibility :) Done.

I have modified  Build-Depends on quilt to (>= 0.40),  since this is the
first  version  that contains  /usr/share/quilt/quilt.make,  and I  have
uploaded it.

You still have 3  lintian warnings that you may want to  fix in a future
release.
-- 
No fortunes found

Attachment: pgpfMDmXL2DzG.pgp
Description: PGP signature


Reply to: